## soundgrain 4.1.1

=== debian/changelog ===
soundgrain (4.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #759058):
    - New patch: wxpython3.0.patch

 -- Olly Betts <olly@survex.com>  Tue, 09 Sep 2014 21:09:48 +0000

soundgrain (4.1.1-2) unstable; urgency=low

  * Changes arch to all and build-depends on python-all (>= 2.6.6-3~);
  * X-Python-Version is preferred, so using it now. Thanks to Luca Falavigna.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 15 Jul 2012 22:56:39 -0400

soundgrain (4.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #681611)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 13 Jul 2012 17:48:36 -0600
