=== debian/control ===
Source: soundgrain
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>=7.0.50~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/soundgrain.git
Vcs-Git: git://git.debian.org/git/pkg-multimedia/soundgrain.git
Homepage: http://code.google.com/p/soundgrain/

Package: soundgrain
Architecture: all
Depends: python (>= 2.6), python-wxgtk3.0, python-pyo, ${misc:Depends}
Description: Graphical interface to control granular sound synthesis modules
 Soundgrain is a graphical interface where users can draw and edit trajectories
 to control granular sound synthesis. It is written in Python and WxPython and
 uses pyo as its audio engine.
