=== debian/watch ===
version=3
http://soundgrain.googlecode.com/files/SoundGrain__(.*)\-src.tar\.bz2
