## soundgrain 6.0.1

=== debian/changelog ===
soundgrain (6.0.1-5) unstable; urgency=medium

  * Cleaning build to avoid breaking policy. Closes: #1047585

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 13 Sep 2023 07:29:41 -0400

soundgrain (6.0.1-4) unstable; urgency=medium

  * Fix GTK error that makes soundgrain not start. Thanks to
    Enrico Zini. (Closes: #1029099)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 04 Feb 2023 16:20:26 -0500

soundgrain (6.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Team Upload.
  * Remove constraints unnecessary since buster:
    + soundgrain: Drop versioned constraint on python3-pyo in Depends.

  [ Nilesh Patra ]
  * Add patch to fix FTBFS (Closes: #1022531)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * wrap-and-sort properly

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 23:45:11 +0530

soundgrain (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove lintian override for binary-without-manpage
  * Include upstream patch for fixing pyo imports
  * Update & rename use-distutils.patch -> fix-install.patch
  * Update d/rules to install in /usr/share/soundgrain per Debian Python
    policy
  * Update date on fix-install.patch

 -- Scott Talbert <swt@techie.net>  Tue, 14 Jan 2020 12:38:15 -0500

soundgrain (6.0.1-1) unstable; urgency=medium

  * Team Upload.

  [ Tiago Bortoletto Vaz ]
  * Imported Upstream version 5.0.0

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Scott Talbert ]
  * Update to new upstream hosting location
  * New upstream version 6.0.1
  * Update to use Python 3 (Closes: #938517)
  * Remove no longer needed wxpython3.0 patch
  * Update use-distutils patch for latest upstream release
  * Remove no longer used debian/examples
  * Update Standards-Version to 4.4.1
  * Update debian/copyright to factor out GPL-3+ to license paragraph
  * Add lintian override for binary-without-manpage

 -- Scott Talbert <swt@techie.net>  Mon, 06 Jan 2020 23:33:45 -0500
