=== debian/control ===
Source: soundgrain
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/soundgrain
Vcs-Git: https://salsa.debian.org/multimedia-team/soundgrain.git
Homepage: https://github.com/belangeo/soundgrain

Package: soundgrain
Architecture: all
Depends: python3-markdown,
         python3-pyo,
         python3-wxgtk4.0,
         ${misc:Depends},
         ${python3:Depends}
Description: Graphical interface to control granular sound synthesis modules
 Soundgrain is a graphical interface where users can draw and edit trajectories
 to control granular sound synthesis. It is written in Python and WxPython and
 uses pyo as its audio engine.
