=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -- --install-args "--install-data /usr/share/soundgrain"
	mv  $(CURDIR)/debian/soundgrain/usr/bin/SoundGrain.py  $(CURDIR)/debian/soundgrain/usr/bin/soundgrain

override_dh_auto_clean:
	find . -name '*.pyc' -delete
	rm -rf build soundgrain.egg-info .pybuild

# not to run
override_dh_compress:
	dh_compress --exclude=.sg --exclude=.aif --exclude=.aiff
