=== debian/watch ===
version=4
http://ajaxsoundstudio.com/downloads/ \
    \./SoundGrain_([\d\.]+)\-src.tar\.bz2 debian uupdate
